Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.stack
Interface AckSenderWindow.RetransmitCommand

All Known Implementing Classes:
  UNICAST

Enclosing class:
  AckSenderWindow

    public static interface AckSenderWindow.RetransmitCommand

Method Summary
`void` | `retransmit(long seqno, Message msg)`

Method Detail

### retransmit

    void retransmit(long seqno,
                    Message msg)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.